<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dapper Bully</title>
    <link
        href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">

</head>

<body>
    <header>
        <div class="header">
            <img src="./style/logo.svg" alt="logo">
            <ul class="menu">
                <li><a href="#">Appointment</a></li>
                <li><a href="#el1">Gallery</a></li>
                <li><a href="#el2">Services</a></li>
                <li><a href="#el3">Team</a></li>
                <li><a href="#">Reviews</a></li>
                <li><a href="#el4">Contact</a></li>
            </ul>
        </div>
    </header>
    <main>
        <article class="gallery" id="el1">
            <div class="left__img">
                <img class="wow animate__animated animate__fadeInLeft" data-wow-delay=".5s" src="./style/img_1.png"
                    alt="">
            </div>
            <div class="left__group">
                <img class="img__top wow animate__animated animate__fadeInRight" data-wow-delay=".5s"
                    src="./style/img_2.png" alt="">
                <img class="img__down wow animate__animated animate__fadeInLeft" data-wow-delay=".5s"
                    src="./style/img_3.png" alt="">
            </div>
            <div class="right__group">
                <img class="img__top wow animate__animated animate__fadeInRight" data-wow-delay=".5s"
                    src="./style/img_4.png" alt="">
                <img class="img__down wow animate__animated animate__fadeInLeft" data-wow-delay=".5s"
                    src="./style/img_5.png" alt="">
            </div>
            <div class="right__img">
                <img class="wow animate__animated animate__fadeInRight" data-wow-delay=".5s" src="./style/img_6.png"
                    alt="">
            </div>
        </article>
        <article class="services" id="el2">
            <div class="circles__block">
                <div class="block__1">
                    <img src="./style/circle_img_1.png" alt="">
                    <p class="circles__title">Hair Styling</p>
                </div>
                <div class="block__2">
                    <img src="./style/circle_img_4.png" alt="">
                    <p class="circles__title">Smooth Shave</p>
                </div>
                <div class="block__3">
                    <img src="./style/circle_img_2.png" alt="">
                    <p class="circles__title">Beard Trimming</p>
                </div>
                <div class="block__4">
                    <img src="./style/circle_img_3.png" alt="">
                    <p class="circles__title">Hair Straightening</p>
                </div>
            </div>
            <div class="hairmaker"><img src="./style/img_7.png" alt=""></div>
        </article>
        <article class="team" id="el3">
            <p>Meet Our Highly Skilled Experts</p>
            <div class="portrets">
                <div class="card">
                    <img class="card__img" src="./style/portret_img_1.png" alt="">
                    <p class="card__title">Meredith</p>
                </div>
                <div class="card">
                    <img class="card__img" src="./style/portret_img_2.png" alt="">
                    <p class="card__title">Jason</p>
                </div>
                <div class="card">
                    <img class="card__img" src="./style/portret_img_3.png" alt="">
                    <p class="card__title">Ryan</p>
                </div>
                <div class="card">
                    <img class="card__img" src="./style/portret_img_4.png" alt="">
                    <p class="card__title">James</p>
                </div>
            </div>
        </article>
        <article class="contact" id="el4">
            <div class="container__contact">
                <div class="container__left">
                    <p>Get in touch with Us and send<br>
                        a Message</p>
                    <form>
                        <div class="form__input">
                            <input type="text" placeholder="Name">
                            <input type="email" placeholder="Email">
                        </div>
                        <textarea name="commit" id="commit" placeholder="Message" cols="45" rows="10"></textarea>
                    </form>
                </div>
                <div class="container__right">
                    <iframe
                        src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d5289.818881200468!2d13.369106832976767!3d49.746331182274645!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1spl!2scz!4v1676485340711!5m2!1spl!2scz"
                        width="626" height="570" style="border:0;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>
        </article>
    </main>
    <footer>
        <div class="contacts">
            <span>Email: </span><a href=”mailto:kumarpratiyush1405@gmail.com”>kumarpratiyush1405@gmail.com</a><br>
            <span>Phone: </span><a href=”tel:+972723429834”>+(972) 723429834</a>
            <p><span>Headquarters:</span> 836th Avenue, 3rd Floor,<br>
                New York,<br>
                New York</p>
        </div>
        <div class="opening__hours">
            <span>Opening Hours</span>
            <p>Monday - Friday: 10:00 am - 05:00 pm<br>
                Saturday: 10:00 am - 02:00 pm</p>
        </div>
        <div class="social__networks">
            <span>Connect With Us On</span>
            <div class="icons">
                <div class="pic">
                    <img src="./style/inst.svg" alt="inst"><br>
                    <img class="pic__fcb" src="./style/fsb.svg" alt="fcb"><br>
                    <img src="./style/twt.svg" alt="twt"><br>
                </div>
                <div class="list">
                    <div class="inst">
                        <a href="https://www.instagram.com/" target="_blank">Instagram</a>
                    </div>
                    <div class="fcb">
                        <a href="https://www.facebook.com/" target="_blank">Facebook</a>
                    </div>
                    <div class="twt">
                        <a href="https://twitter.com/" target="_blank">Twitter</a>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="./js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>

</body>

</html>